CREATE TYPE content_type AS ENUM (
    'other',
    'guildion/folder',
    'guildion/playlist',
    'guildion/album',
    'text/plain',
    'text/csv',
    'text/html',
    'text/css',
    'text/javascript',
    'application/octet-stream',
    'application/json',
    'application/pdf',
    'application/vnd.ms-excel',
    -- 'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet', Labels must be 63 characters or less.
    'application/vnd.ms-powerpoint',
    -- 'application/vnd.openxmlformats-officedocument.presentationml.presentation', Labels must be 63 characters or less.
    'application/msword',
    -- 'application/vnd.openxmlformats-officedocument.wordprocessingml.document', Labels must be 63 characters or less.
    'image/bmp',
    'image/svg+xml',
    'application/zip',
    'application/x-lzh',
    'application/x-tar',
    'application/postscript',
    'image/x-bmp',
    'image/cgm',
    'drawing/x-dwf',
    'appilcation/postscript',
    'image/fif',
    'image/fpx',
    'image/x-fpx',
    'image/gif',
    'image/jpeg',
    'image/x-photo-cd',
    'image/pict',
    'image/png',
    'image/x-targa',
    'image/tiff',
    'image/x-tiff',
    'model/vrml',
    'x-world/x-vrml',
    'image/x-bitmap',
    'image/x-xpixmap',
    'audio/aiff',
    'audio/x-aiff',
    'audio/basic',
    'audio/midi',
    'audio/x-midi',
    'audio/mpeg',
    'audio/x-mpeg',
    'audio/x-pn-realaudio-plugin',
    'application/x-director',
    'audio/x-twinvq',
    'audio/wav',
    'audio/x-wav',
    'application/x-authorware-bin',
    'application/x-authorware-map',
    'application/x-authorware-seg',
    'video/x-ms-asf',
    'vide/x-msvideo',
    'video/flc',
    'video/quicktime',
    'video/mp4',
    'audio/x-pn-realaudio',
    'application/futuresplash',
    'application/x-shockwave-flash',
    'video/vdo',
    'video/vnd.vivo',
    'application/x-xdma'
);